@import "../base/_variables.scss";

.sidebar-title {
  color: #000000;
  user-select: none;
}

.sidebar-spacer {
  height: 1px;
  width: 100%;
  background: #C6C6C6;
}

.sidebar-item {
  color: #000000;
  cursor: pointer;
  user-select: none;
}
